Bug 61417 - Installer hangs when formating harddrive.
Installer hangs when formating harddrive.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-19 07:02 EST by seppo.tuura
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 02:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (25.72 KB, text/plain)
2002-03-19 07:05 EST, seppo.tuura
no flags Details

  None (edit)
Description seppo.tuura 2002-03-19 07:02:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just start RedHat 7.2 installation normally without any parameters 
2.
3.
	

Actual Results:  Installation failed and it gives a report, which will be 
delivered to you as an attachment.

Expected Results:  Installation should continue normally.

Additional info:

See the attachment.
Comment 1 seppo.tuura 2002-03-19 07:05:10 EST
Created attachment 48966 [details]
anacdump.txt
Comment 2 Jeremy Katz 2002-03-19 11:49:52 EST
Are these CDs you burned yourself?
Comment 3 seppo.tuura 2002-03-20 02:06:12 EST
>Additional comment by katzj@redhat.com 2002-03-19 11:49:52 
> 
>Are these CDs you burned yourself?
 
Yes they are, but the MD5SUM is correct in both CD's. I Manage to install 
RedHat 7.2 when I started installation with "hda0=nodma hda1=nodma" parameters.
Comment 4 Michael Fulbright 2002-03-28 17:18:52 EST
Glad to hear it is working.

Note You need to log in before you can comment on or make changes to this bug.